import { Routes, Route, Navigate } from "react-router-dom";
import Toolbar from "@mui/material/Toolbar";
import Delta from "./pages/delta/Delta.jsx";
// import NotFound from "./pages/handlers/NotFound.jsx";
import { useScrollToLocation } from "./hooks.jsx";
export default function Routing() {
  useScrollToLocation();
  return (
    <div className="view">
      <Toolbar disableGutters />
      <Routes>
        <Route path="/" element={<Delta />} />
        {/*<Route path="/404" element={<NotFound />} /> */}
        <Route path="*" element={<Navigate to="/" replace />} />
      </Routes>
    </div>
  );
}
